using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace CafeTerrace.Views.Controller
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class FoodWideItem : ContentView
    {
        public FoodWideItem()
        {
            InitializeComponent();
        }
    }
}